/* AUTO-GENERATED FILE.  DO NOT MODIFY.
 *
 * This class was automatically generated by the
 * aapt tool from the resource data it found.  It
 * should not be modified by hand.
 */

package com.anitam.corry.helpdesk;

public final class R {
    public static final class attr {
    }
    public static final class drawable {
        public static final int ic_launcher=0x7f020000;
    }
    public static final class id {
        public static final int Save=0x7f08000b;
        public static final int Save_contacts_button=0x7f080016;
        public static final int TextView01=0x7f080005;
        public static final int TextView02=0x7f080006;
        public static final int TextView03=0x7f080008;
        public static final int TextView04=0x7f08000a;
        public static final int add_address=0x7f080007;
        public static final int add_contacts=0x7f080009;
        public static final int address_text=0x7f08001c;
        public static final int addresslist_from_google=0x7f08001d;
        public static final int age=0x7f08000d;
        public static final int bFinishActivity=0x7f08001a;
        public static final int bSaveContact=0x7f080019;
        public static final int checkBox1=0x7f08000c;
        public static final int choose1_button=0x7f08000e;
        public static final int choose2_button=0x7f08000f;
        public static final int choose3_button=0x7f080012;
        public static final int choose4_button=0x7f080014;
        public static final int current_addresslist=0x7f08001e;
        public static final int deactivate_helpdesk=0x7f080023;
        public static final int delete_contact=0x7f080027;
        public static final int edit_user_button=0x7f080020;
        public static final int etContactName=0x7f080017;
        public static final int etContactPhone=0x7f080018;
        public static final int exit_button=0x7f080022;
        public static final int iam_not_ok_button=0x7f080001;
        public static final int iamok_button=0x7f080000;
        public static final int look_up_address=0x7f08001b;
        public static final int menu_settings=0x7f080026;
        public static final int number1=0x7f080010;
        public static final int number2=0x7f080011;
        public static final int number3=0x7f080013;
        public static final int number4=0x7f080015;
        public static final int save_addresses=0x7f08001f;
        public static final int show_me=0x7f080021;
        public static final int textView1=0x7f080002;
        public static final int tvContactName=0x7f080024;
        public static final int tvContactPhone=0x7f080025;
        public static final int username=0x7f080004;
        public static final int widget0=0x7f080003;
    }
    public static final class layout {
        public static final int activity_danger_mode=0x7f030000;
        public static final int activity_edit_details1=0x7f030001;
        public static final int activity_emergency__contacts=0x7f030002;
        public static final int activity_emergency__contacts_2=0x7f030003;
        public static final int activity_emergency_address=0x7f030004;
        public static final int activity_main=0x7f030005;
        public static final int activity_show_help=0x7f030006;
        public static final int emergency_contacts_row=0x7f030007;
    }
    public static final class menu {
        public static final int activity_danger_mode=0x7f070000;
        public static final int activity_edit_details1=0x7f070001;
        public static final int activity_emergency__contacts=0x7f070002;
        public static final int activity_emergency__contacts_2=0x7f070003;
        public static final int activity_emergency_address=0x7f070004;
        public static final int activity_help_desk=0x7f070005;
        public static final int activity_main=0x7f070006;
        public static final int activity_map=0x7f070007;
        public static final int activity_show_help=0x7f070008;
        public static final int emergency_contacts=0x7f070009;
    }
    public static final class raw {
        public static final int play=0x7f040000;
        public static final int qqq=0x7f040001;
        public static final int serviceoff=0x7f040002;
        public static final int serviceon=0x7f040003;
    }
    public static final class string {
        public static final int app_name=0x7f050000;
        public static final int hello_world=0x7f050001;
        public static final int menu_settings=0x7f050002;
        public static final int title_activity_danger_mode=0x7f050009;
        public static final int title_activity_edit_details1=0x7f050005;
        public static final int title_activity_emergency__contacts=0x7f050008;
        public static final int title_activity_emergency__contacts_2=0x7f05000b;
        public static final int title_activity_emergency_address=0x7f050007;
        public static final int title_activity_help_desk=0x7f050006;
        public static final int title_activity_main=0x7f050004;
        public static final int title_activity_map=0x7f050003;
        public static final int title_activity_show_help=0x7f05000a;
    }
    public static final class style {
        /** 
        Base application theme, dependent on API level. This theme is replaced
        by AppBaseTheme from res/values-vXX/styles.xml on newer devices.
    

            Theme customizations available in newer API levels can go in
            res/values-vXX/styles.xml, while customizations related to
            backward-compatibility can go here.
        

        Base application theme for API 11+. This theme completely replaces
        AppBaseTheme from res/values/styles.xml on API 11+ devices.
    
 API 11 theme customizations can go here. 

        Base application theme for API 14+. This theme completely replaces
        AppBaseTheme from BOTH res/values/styles.xml and
        res/values-v11/styles.xml on API 14+ devices.
    
 API 14 theme customizations can go here. 
         */
        public static final int AppBaseTheme=0x7f060000;
        /**  Application theme. 
 All customizations that are NOT specific to a particular API-level can go here. 
         */
        public static final int AppTheme=0x7f060001;
    }
}
